Inbox
Bulk Update Labels
Bulk add or remove labels on multiple chats.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
chat_idsChat Ids
label_idsLabel Ids
linkedin_account_idstring
actionstring
Value in
"apply" | "remove"Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/inbox/chats/labels" \ -H "Content-Type: application/json" \ -d '{ "chat_ids": [ "string" ], "label_ids": [ "string" ], "linkedin_account_id": "string", "action": "apply" }'{
"updated": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}